Comment 1 for bug 1442531

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 1:2015.1~b3-0ubuntu2

---------------
horizon (1:2015.1~b3-0ubuntu2) vivid; urgency=medium

  * d/pydist-overrides: Ignore xstatic depends added at kilo-3 as these
    are bundled in Ubuntu (LP: #1442531).
 -- James Page <email address hidden> Fri, 10 Apr 2015 10:03:25 +0100